trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: March 2013

Re: [trinity-users] PPA installation - Afrikaans

From: Slávek Banko <slavek.banko@...>
Date: Mon, 11 Mar 2013 17:40:04 +0100
Dne po 11. března 2013 jc napsal(a):
> On Mon, 11 Mar 2013 01:08:40 Slávek Banko wrote:
> > On Thursday 07 of March 2013 12:01:47 jc wrote:
> > > Have installed Wheezy RC1 in english and gnome comes up in english.
> > > Installing Trinity Desktop Environment v3.5.13 - updates (Slavek's
> > > PPA) completly and rebooting the TDE logon comes up in english but
> > > Trinity comes up in Afrikaans. Not difficult to switch to US
> > > english; the two choices on Settings
> > >
> > > > Regional & Accessability > Country/Region & Language are
> > > > Afrikaans and US
> > >
> > > English but could confuse people
> >
> > Package k3b-i18n-trinity recommends kde-i18n-trinity - which aptitude
> > automatically solves by selecting first available ==
> > kde-i18n-af-trinity.
> >
> > I propose to abolish this dependence or move from recommended to
> > suggested. What do you think?
> >
> > Slavek
>
> As wheezy is still a moving target maybe better to wait till it stops
> moving and just note it in the meantime
>

The problem does not affect only Wheezy, but all Debian / Ubuntu versions. 
So probably there is no reason to wait.

Slavek
--